/**
 **************** cover **************************
 */
.cover {
  background-color: #ebeff8;
  position: relative;
  padding-top: 140px;
  padding-bottom: 50px;
  text-align: center;
}
.cover .cover-title {
  font-size: 60px;
  color: #212121;
  line-height: 87px;
  position: relative;
  z-index: 1;
}
.cover .cover-title span {
  color: #1c29ec;
}
.cover .cover-version-button {
  display: inline-block;
  width: 87px;
  height: 30px;
  line-height: 30px;
  background-color: #243042;
  border-radius: 15px;
  text-align: center;
  color: #ffffff;
  margin-right: 15px;
}
.cover .cover-version-text {
  display: inline-block;
  font-size: 14px;
  line-height: 87px;
  color: #484a6e;
}
.cover .cover-bg-left {
  position: absolute;
  left: 0px;
  bottom: 0px;
  -webkit-user-drag: none;
}
.cover .cover-bg-right {
  position: absolute;
  right: 0px;
  bottom: 0px;
  -webkit-user-drag: none;
}

@media (max-width: 768px) {
  .cover {
    padding: 0px;
    padding-top: 30px;
  }
  .cover .cover-title {
    font-size: 24px;
    line-height: 50px;
  }
  .cover .cover-bg-left,
.cover .cover-bg-right {
    display: none;
  }
}
/**
 **************** analysis **************************
 */
.analysis {
  padding-top: 70px;
}
.analysis .container {
  padding-top: 70px;
}
.analysis .analysis-title {
  font-size: 44px;
  color: #212121;
  text-align: center;
}
.analysis .analysis-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  margin-top: 10px;
  font-weight: 300;
}
.analysis .analysis-info p {
  font-size: 16px;
  margin-bottom: 40px;
}
.analysis .analysis-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.analysis .analysis-tags li {
  width: 50%;
}
.analysis .analysis-tags strong {
  font-size: 26px;
  color: #2c4ff3;
  margin-left: 10px;
}
.analysis .analysis-tags span {
  font-size: 14px;
  margin-left: 5px;
}
.analysis .analysis-tags img {
  vertical-align: initial;
}
/**
 **************** problem **************************
 */
.problem {
  padding-top: 70px;
}
.problem .container {
  padding-top: 70px;
}
.problem .problem-title {
  font-size: 44px;
  color: #212121;
  text-align: center;
}
.problem .problem-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  margin-top: 10px;
  font-weight: 300;
}
.problem .problem-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.problem .problem-item {
  width: 30%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#eff4ff), to(#ffffff));
  background-image: linear-gradient(0deg, #eff4ff 0%, #ffffff 100%);
  -webkit-box-shadow: 0px 4px 8px 0px rgba(1, 64, 243, 0.19);
          box-shadow: 0px 4px 8px 0px rgba(1, 64, 243, 0.19);
  border-radius: 8px;
  margin-bottom: 30px;
  padding: 40px;
  padding-left: 90px;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.problem .problem-item:hover {
  color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#2c4ff3), to(#2c4ff3));
  background-image: linear-gradient(0deg, #2c4ff3 0%, #2c4ff3 100%);
  -webkit-box-shadow: 0px 4px 8px 0px rgba(1, 64, 243, 0.64);
          box-shadow: 0px 4px 8px 0px rgba(1, 64, 243, 0.64);
}
.problem .problem-item:hover .problem-item-title,
.problem .problem-item:hover .problem-item-desc {
  color: #fff;
}
.problem .problem-item-icon {
  position: absolute;
  height: 36px;
  top: 30px;
  left: 20px;
}
.problem .problem-item-title {
  font-size: 20px;
  color: #020f1c;
  padding-bottom: 10px;
  position: relative;
}
.problem .problem-item-desc {
  font-size: 14px;
  color: #3d485d;
  margin-top: 10px;
  line-height: 25px;
}

/**
 **************** problem **************************
 */
.structure {
  padding: 70px 0px;
  background-color: #f4f5f7;
}
.structure .structure-title {
  font-size: 42px;
}
.structure .structure-desc {
  font-size: 20px;
  margin-top: 10px;
  font-weight: 300;
}
.structure .structure-inner {
  padding: 45px;
  margin-top: 60px;
  background-color: #ffffff;
  border-radius: 30px;
  font-size: 14px;
  color: #07003b;
}
.structure .structure-inner li {
  border-bottom: solid 1px #f4f5f7;
  padding: 15px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.structure .structure-inner span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 45px;
}
.structure .structure-inner button {
  display: block;
  width: 175px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background-color: #edf1fe;
  background-image: linear-gradient(101deg, #f8faff 0%, #edf1fe 100%);
  -webkit-box-shadow: 0px 4px 8px 0px rgba(1, 64, 243, 0.26), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.13);
          box-shadow: 0px 4px 8px 0px rgba(1, 64, 243, 0.26), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.13);
  border-radius: 999px;
  border: 2px solid #fff;
  font-size: 18px;
  color: #07003b;
}

/**
 **************** about **************************
 */
.profit {
  padding: 70px 0px;
}
.profit .profit-title {
  font-size: 44px;
  color: #212121;
  text-align: center;
}
.profit .profit-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  margin-top: 10px;
  font-weight: 300;
}
.profit .profit-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-image: url(../img/profit-lizi.png);
  background-repeat: no-repeat;
  background-position: center 60%;
  padding-top: 400px;
}
.profit .profit-item {
  width: 274px;
  height: 268px;
  background-image: url(../img/profit-bg.png);
  background-size: 100% 100%;
  position: relative;
  padding-top: 75px;
  text-align: center;
}
.profit .profit-item-num {
  position: absolute;
  top: 23px;
  left: 50%;
  margin-left: -11px;
  font-size: 20px;
  color: #fff;
}
.profit .profit-item dt {
  font-size: 20px;
  height: 60px;
  line-height: 60px;
  color: #1b1b1b;
  font-weight: bold;
}
.profit .profit-item dd {
  font-size: 14px;
  line-height: 26px;
  color: #1b1b1b;
  font-weight: 300;
  padding: 0 20px;
}
.profit .profit-count {
  position: absolute;
  top: -300px;
  width: 100%;
}
.profit .profit-count img {
  display: block;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .profit .profit-title {
    font-size: 24px;
  }
  .profit .profit-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .profit .profit-item {
    width: 100%;
    margin-bottom: 20px;
  }
}
/**
 **************** cases **************************
 */
.cases .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 60px;
}
.cases .cases-title {
  font-size: 44px;
  color: #212121;
  text-align: center;
}
.cases .cases-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  margin-top: 10px;
  font-weight: 300;
}
.cases .cases-item {
  width: 385px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 10px 0px #e7e7e7;
          box-shadow: 0px 0px 10px 0px #e7e7e7;
  border-radius: 10px;
  margin-bottom: 20px;
  margin-right: 20px;
}
.cases .cases-item:nth-child(3n) {
  margin-right: 0px;
}
.cases .cases-item img {
  width: 385px;
  height: 225px;
  background-color: #657996;
  border-radius: 10px 10px 0px 0px;
}
.cases .cases-info {
  padding: 0px 20px;
}
.cases .cases-info-title {
  font-size: 18px;
  line-height: 29px;
  font-weight: bold;
  color: #000000;
  padding: 20px 0px;
}
.cases .cases-info-desc {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
}
.cases .cases-info-tags {
  font-size: 14px;
  line-height: 24px;
  color: #005cff;
  margin: 5px 0px 20px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.cases .cases-num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #eeeeee;
  padding: 30px 0px;
  margin: 0px 20px;
}
.cases .cases-num-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 13px;
}
.cases .cases-num-title {
  font-size: 28px;
  color: #000000;
}
.cases .cases-num-desc {
  font-size: 14px;
  color: #868686;
}
.cases .cases-button {
  padding: 50px 0px 90px;
  text-align: center;
}
.cases .cases-button button {
  background-color: #005cff;
}

@media (max-width: 768px) {
  .cases .container-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cases .cases-title {
    font-size: 24px;
  }
  .cases .cases-item {
    width: 100%;
    margin-bottom: 20px;
  }
  .cases .cases-item img {
    width: 100%;
  }
  .cases .cases-num-title {
    font-size: 22px;
  }
}